# InternalCoreTrackInitiateChunkedUploadRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**filename** | **string** |  | [default to undefined]
**total_chunks** | **number** |  | [default to undefined]
**total_size** | **number** |  | [default to undefined]

## Example

```typescript
import { InternalCoreTrackInitiateChunkedUploadRequest } from './api';

const instance: InternalCoreTrackInitiateChunkedUploadRequest = {
    filename,
    total_chunks,
    total_size,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
